Subject: [Roll] ROLL WG Virtual Interim Meeting, December 20, 2010

From: IESG Secretary <[email-masked]>
Date: Tue, 23 Nov 2010 13:44:10 -0800 (PST)

The ROLL working group will hold a virtual interim meeting on Monday,
December 20, 2010 at 8:00 AM PST (11:00 AM EST, 5:00 PM CET) for 90
minutes.

WebEx details for this meeting were announced on the ROLL Mailing List
(http://www.ietf.org/mail-archive/web/roll/current/msg05712.html).